@charset "euc-kr";

/* °ø½ÃÇ×¸ñ */
.Main_Item{background:#7AC1BB url('../images/main/item_bg.png') no-repeat center top;height:250px;padding-top:35px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Main_Item ul{margin:0 auto;width:960px}
.Main_Item ul li{float:left;width:160px;height:180px;border-left:1px solid #9BD1CC;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.Main_Item ul li:first-child{border-left:none}
.Main_Item ul li a{display:block;height:180px}
.Main_Item ul li.Item1{background:url('../images/main/item1.png') no-repeat center 10px}
.Main_Item ul li.Item1 a:hover{background:url('../images/main/item1_on.png') no-repeat center 10px}
.Main_Item ul li.Item2{background:url('../images/main/item2.png') no-repeat center 10px}
.Main_Item ul li.Item2 a:hover{background:url('../images/main/item2_on.png') no-repeat center 10px}
.Main_Item ul li.Item3{background:url('../images/main/item3.png') no-repeat center 10px}
.Main_Item ul li.Item3 a:hover{background:url('../images/main/item3_on.png') no-repeat center 10px}
.Main_Item ul li.Item4{background:url('../images/main/item4.png') no-repeat center 10px}
.Main_Item ul li.Item4 a:hover{background:url('../images/main/item4_on.png') no-repeat center 10px}
.Main_Item ul li.Item5{background:url('../images/main/item5.png') no-repeat center 10px}
.Main_Item ul li.Item5 a:hover{background:url('../images/main/item5_on.png') no-repeat center 10px}
.Main_Item ul li.Item6{background:url('../images/main/item6.png') no-repeat center 10px}
.Main_Item ul li.Item6 a:hover{background:url('../images/main/item6_on.png') no-repeat center 10px}
.Main_Item ul li p.Item_Title{padding-top:120px;text-align:center;color:#313d3b;font-size:17px;line-height:1.0}
.Main_Item ul li p.Item_Txt{padding-top:8px;text-align:center;color:#EEF7F6;font-size:11px;line-height:1.4}

/* °ø½ÃÇ×¸ñ·¹ÀÌ¾î */
.Main_Item_Pop{position:fixed;top:122px;left:50%;margin-left:-490px;width:980px;height:400px;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999999999999;background:#E9E9E9}
.Main_Item_Pop:after{display:block;content:"";clear:both;}
.Main_Item_Pop .ListBox{position:relative;margin:0;width:960px;height:380px;;background:#4DB4B0 url('../images/main/item_menu_bg.png')}
.Main_Item_Pop .ListTab{position:absolute;width:180px;height:75px;margin:0 10px 10px 0;border:1px solid #FFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;background:#4DB4B0}
.Main_Item_Pop .ListTab.ListMenu1{top:10px;left:10px;background:#4DB4B0 url('../images/main/pop_item1.png') no-repeat 18px center}
.Main_Item_Pop .ListTab.ListMenu2{top:95px;left:10px;background:#4DB4B0 url('../images/main/pop_item2.png') no-repeat 18px center}
.Main_Item_Pop .ListTab.ListMenu3{top:180px;left:10px;background:#4DB4B0 url('../images/main/pop_item3.png') no-repeat 18px center}
.Main_Item_Pop .ListTab.ListMenu4{top:265px;left:10px;background:#4DB4B0 url('../images/main/pop_item4.png') no-repeat 18px center}
.Main_Item_Pop .ListTab.ListMenu5{top:350px;left:10px;background:#4DB4B0 url('../images/main/pop_item5.png') no-repeat 18px center}
.Main_Item_Pop .ListTab.ListMenu6{top:435px;left:10px;background:#4DB4B0 url('../images/main/pop_item6.png') no-repeat 18px center}

.Main_Item_Pop .ListTab.ListMenu1 a.Select{top:10px;left:10px;background:#FFF url('../images/main/pop_item1_on.png') no-repeat 18px center;color:#4DB4B0}
.Main_Item_Pop .ListTab.ListMenu2 a.Select{top:95px;left:10px;background:#FFF url('../images/main/pop_item2_on.png') no-repeat 18px center;color:#4DB4B0}
.Main_Item_Pop .ListTab.ListMenu3 a.Select{top:180px;left:10px;background:#FFF url('../images/main/pop_item3_on.png') no-repeat 18px center;color:#4DB4B0}
.Main_Item_Pop .ListTab.ListMenu4 a.Select{top:265px;left:10px;background:#FFF url('../images/main/pop_item4_on.png') no-repeat 18px center;color:#4DB4B0}
.Main_Item_Pop .ListTab.ListMenu5 a.Select{top:350px;left:10px;background:#FFF url('../images/main/pop_item5_on.png') no-repeat 18px center;color:#4DB4B0}
.Main_Item_Pop .ListTab.ListMenu6 a.Select{top:435px;left:10px;background:#FFF  url('../images/main/pop_item6_on.png') no-repeat 18px center;color:#4DB4B0}

.Main_Item_Pop .ListTab a{display:block;font-size:17px;line-height:1.0;padding:29px 0 27px 10px;color:#FFF;}

.Main_Item_Pop .ListCont{position:absolute;top:0;right:0;width:760px;height:380px;background:#FFF url('../images/contents/list_bg.png') no-repeat 240px bottom;padding:35px 40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.Main_Item_Pop .ListCont .NiTitle{font-size:30px;color:#111;line-height:1.1}
.Main_Item_Pop .ListCont .NiList{width: 320px;margin:25px 0 40px 0}
.Main_Item_Pop .ListCont .NiList li{font-family:'Nanum';font-size:16px;color:#000;background:url('../images/main/item_list_bullet1.png') no-repeat 6px 6px;padding-left:20px;line-height:1.0}
.Main_Item_Pop .ListCont .NiList li a{color:#000}
.Main_Item_Pop .ListCont .NiList li a:hover{color:#4DB5AF}
.Main_Item_Pop .ListCont .NiList li ul{padding:10px 0}
.Main_Item_Pop .ListCont .NiList li ul li{font-size:13px;padding-left:15px;padding-bottom:6px;background:url('../images/main/item_list_bullet2.png') no-repeat 5px 6px}
.Main_Item_Pop .ListCont .NiList li ul li a{color:#666}
.Main_Item_Pop .ListCont .NiList li ul li a:hover{color:#4DB5AF}
.Main_Item_Pop .PopClose{position:absolute;top:-65px;right:0;background:#000 url('../images/main/popclose.png') no-repeat 0 0;width:65px;height:65px}
.Main_Item_Pop .PopClose a{display:block;width:65px;height:65px}
.Main_Item_Pop .PopClose span{visibility:hidden}
.Main_Item_Pop_Bg{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;;filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;z-index:1111111}

.Main_Map_Pop{position:fixed;top:122px;left:50%;margin-left:-490px;width:980px;height:495px;padding:0 10px 10px 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999999999999;background:#E9E9E9}
.Main_Map_Pop:after{display:block;content:"";clear:both;}
.Main_Map_Pop .PopClose{position:absolute;top:-65px;right:0;background:#000 url('../images/main/popclose.png') no-repeat 0 0;width:65px;height:65px}
.Main_Map_Pop .PopClose a{display:block;width:65px;height:65px}
.Main_Map_Pop .PopClose span{visibility:hidden}
.Main_Map_Pop_Bg{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;;filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;z-index:1111111}

/*°ø°³¿ëµ¥ÀÌÅÍ »ç¿ë¸ñÀû ·¹ÀÌ¾î*/
.Main_Item_Pop2{position:fixed;top:252px;left:552px;width:780px;height:400px;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999999999999;}
.Main_Item_Pop2:after{display:block;content:"";clear:both;}
.Main_Item_Pop2 .ListBox{position:relative;margin:0;padding:0;width:760px;height:380px;}

.Main_Item_Pop2 .ListCont{position:absolute;top:0;right:0;width:760px;height:380px; padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Main_Item_Pop2 .ListCont .NiTitle{font-size:30px;color:#111;line-height:1.1}
.Main_Item_Pop2 .ListCont .NiList{margin:25px 0 40px 0}
.Main_Item_Pop2 .ListCont .NiList li{font-family:'Nanum';font-size:16px;color:#000; padding-left:20px;line-height:1.0}
.Main_Item_Pop2 .ListCont .NiList li a{color:#000}
.Main_Item_Pop2 .ListCont .NiList li a:hover{color:#4DB5AF}
.Main_Item_Pop2 .ListCont .NiList li ul{padding:20px 0;}
.Main_Item_Pop2 .ListCont .NiList li ul li{font-size:13px;padding-left:15px;padding-bottom:6px;}
.Main_Item_Pop2 .ListCont .NiList li ul li a{color:#666}
.Main_Item_Pop2 .ListCont .NiList li ul li a:hover{color:#4DB5AF}
.Main_Item_Pop2 .PopClose2{position:absolute;top:-65px;right:0;background:#000 url('../images/main/popclose.png') no-repeat 0 0;width:65px;height:65px}
.Main_Item_Pop2 .PopClose2 a{display:block;width:65px;height:65px}
.Main_Item_Pop2 .PopClose2 span{visibility:hidden}
.Main_Item_Pop2_Bg{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;;filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;z-index:1111111}

/* °øÁö»çÇ× */
.Main_Notice{background:#F3F3F3;border-bottom:1px solid #CCC;height:35px;}
.Main_Notice .NoticeArea{float:left;width:720px;line-height:1.0;margin-top:8px}
.Main_Notice .NoticeArea:after{display:block;content:"";clear:both;}
.Main_Notice .NoticeArea span{display:inline-block;line-height:1.0}
.Main_Notice .NoticeArea .NoticeTitle{float:left;background:#333;line-height:1.0;color:#FFF;padding:4px 5px 3px 5px;margin-right:10px}
.Main_Notice .NoticeArea .NoticeCont{float:left;padding-top:3px;width:570px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;font-family:'Nanum'}
.Main_Notice .NoticeArea .NoticeMore{float:right;padding-top:4px;width:42px;text-align:right;background:url('../images/main/notice_more.png') no-repeat 0 6px}

/* Â÷Æ® */
.Main_Service{margin-top:20px}
.Main_Service .Main_Chart{position:relative;float:left;width:500px;height:230px;border:1px solid #CCC;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Main_Service .Main_Chart .ChartArea{}
.Main_Service .Main_Chart .ChartArea .ChartTitle{font-size:19px;line-height:1.1;height:28px;padding:0 25px}
.Main_Service .Main_Chart .ChartArea p{line-height:1.0;}

@font-face {font-family: 'flexslider-icon'; src: url('../fonts/flexslider-icon.eot'); src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg'); font-weight: normal;	font-style: normal;}
.flexslider{position:relative;/*zoom:1*/;padding:30px 40px 0 40px;width:420px}
/* .flexslider .slides > li{display:none;-webkit-backface-visibility:hidden}
.flexslider .slides img{width:420px;height:160px;;display:block;} */
.flex-control-nav{position:absolute;right:30px;top:10px;height:10px}
.flex-control-nav li{margin:0 3px;display:inline-block;/*zoom:1;*/}
.flex-control-paging li a {/*tabindex:0;*/background:#CCC;border-radius:20px;width:10px;height:10px;text-indent:-9999px;display:block;cursor:pointer;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px}
.flex-control-paging li a:hover{background:#28A083}
.flex-control-paging li a.flex-active{width:10px;height:10px;background:url('../images/board/title_bullet.png');color:#333;}
.flex-pauseplay .flex-pause:before {font-family: "flexslider-icon";	display: inline-block; content: '\f004';}
.flex-pauseplay .flex-play:before {font-family: "flexslider-icon"; display: inline-block; content: '\f003';}
.flex-pauseplay a{color: #CCC;position: absolute;right: 15px;top: 7px; cursor: pointer;}
.flex-pauseplay a:hover{color: #28A083;}

/* ´º½º */
.Main_Service .Main_News{float:left;width:230px;height:230px;background:#E7E7E7 url('../images/main/news_bg.png') no-repeat 0 130px;margin:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:33px 25px 0 25px}
.Main_Service .Main_News .NewsTitle{font-size:18px;line-height:1.0}
.Main_Service .Main_News .News_Date{font-family:'Tahoma';font-size:12px;color:#EB785D;padding-top:18px;line-height:1.0}
.Main_Service .Main_News .News_Subject{font-size:14px;line-height:1.2;padding:5px 0 3px 0}
.Main_Service .Main_News .News_Subject a{color:#444}
.Main_Service .Main_News .News_Cont{font-family:'Nanum';line-height:1.2}
.Main_Service .Main_News .News_Cont a{color:#777;font-size:11px}
.Main_Service .Main_News .News_More{padding-top:15px;background:url('../images/main/news_more_icon.png') no-repeat 83px 14px}
.Main_Service .Main_News .News_More a{color:#28A083}

/* ¸µÅ© */
.Main_Service .Main_Link{float:left;position:relative;}
.Main_Service .Main_Link .LinkIndex{position:absolute;left:0;top:0;width:230px;height:70px;background:#28A083 url('../images/main/index_bg.png') no-repeat 0 0}
.Main_Service .Main_Link .LinkIndex a{display:block;}
.Main_Service .Main_Link .LinkIndex .IndexTitle{padding:27px 0 0 25px;color:#FFF;font-size:24px;font-weight:normal;font-family:'Nanum';letter-spacing:-0.05em;line-height:1.0}
.Main_Service .Main_Link .LinkIndex .IndexTxt{padding:7px 0 35px 25px;color:#D4ECE6;font-size:11px;font-family:'Nanum';line-height:1.3}
.Main_Service .Main_Link .LinkIndex2{position:absolute;left:0;top:70px;width:230px;height:70px;background: #f6af22 url('../images/main/index_bg.png') no-repeat 0 0}
.Main_Service .Main_Link .LinkIndex2 a{display:block;}
.Main_Service .Main_Link .LinkIndex2 .IndexTitle{padding:27px 0 0 25px;color:#FFF;font-size:24px;font-weight:normal;font-family:'Nanum';letter-spacing:-0.05em;line-height:1.0}
.Main_Service .Main_Link .LinkIndex2 .IndexTxt{padding:7px 0 35px 25px;color:#D4ECE6;font-size:11px;font-family:'Nanum';line-height:1.3}


.Main_Service .Main_Link .LinkBtn{position:absolute;width:110px;height:80px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center}
.Main_Service .Main_Link .LinkBtn.LinkType1{left:0;top:150px;background:#eb785d url('../images/main/icon_bg1.png') no-repeat 0 0}
.Main_Service .Main_Link .LinkBtn.LinkType2{left:120px;top:150px;background:#f6ab60 url('../images/main/icon_bg2.png') no-repeat 0 0}
.Main_Service .Main_Link .LinkBtn a{display:block;color:#FFF;padding:55px 0 5px 0}

.Main_Service .Main_Link .LinkBox{position:absolute;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Main_Service .Main_Link .LinkBox.Item1{left:0;top:0;width:230px;height:73px;background:#28A083 url('../images/main/icon_bg1.png') no-repeat 167px 10px}
.Main_Service .Main_Link .LinkBox.Item2{left:0;top:79px;width:230px;height:73px;background:#F6AB60 url('../images/main/icon_bg2.png') no-repeat 167px 10px}
.Main_Service .Main_Link .LinkBox.Item3{left:0;top:158px;width:112px;height:72px;background:#5D564C url('../images/main/icon_bg3.png') no-repeat 13px 25px}
.Main_Service .Main_Link .LinkBox.Item4{left:118px;top:158px;width:112px;height:72px;background:#5D564C url('../images/main/icon_bg5.png') no-repeat 13px 25px}
.Main_Service .Main_Link .LinkBox a{display:block;width:100%;height:100%;color:#FFF}
.Main_Service .Main_Link .LinkBox.Item1 a,
.Main_Service .Main_Link .LinkBox.Item2 a{font-size:18px;line-height:1.0;padding:31px 0 0 20px}
.Main_Service .Main_Link .LinkBox.Item3 a,
.Main_Service .Main_Link .LinkBox.Item4 a{font-size:13px;line-height:1.0;padding:31px 0 0 48px}

/* ¹è³Ê */
.Main_Banner{position:relative;width:980px;border:1px solid #CCC;height:40px;margin:20px auto 0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.Main_Banner:after{display:block;content:"";clear:both;}
.Main_Banner .BannerTitle{float:left;height:38px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-right:1px solid #CCC;padding:13px 12px 0 12px;font-weight:600;font-family:'Nanum';line-height:1.0}
.Main_Banner .BannerList{float:left;overflow:hidden;width:702px;height:28px;margin:5px 9px}
.Main_Banner .BannerList li{float:left;width:110px;height:28px;margin-right:7px;background:#DF4}
.Main_Banner .BannerControl{position:absolute;top:0;border-left:1px solid #CCC;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:38px;width:39px;background:url('../images/main/banner_move_icon.png') no-repeat}
.Main_Banner .BannerControl.MoveLeft{right:107px;background-position:0 0}
.Main_Banner .BannerControl.MoveRight{right:68px;background-position:-38px 0}
.Main_Banner .BannerControl span{visibility:hidden}
.Main_Banner .BannerControl a{display:block;height:38px;width:39px;}
.Main_Banner .MoveMore{position:absolute;right:0;top:0;border-left:1px solid #CCC;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:38px;background:url('../images/main/banner_more_icon.png') no-repeat 50px 14px;}
.Main_Banner .MoveMore a{display:block;height:38px;padding:13px 22px 0 10px;font-weight:600;font-family:'Nanum';line-height:1.0;color:#444;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* ÇÃ·¡½Ã */
.flash_pop_bg{display: none;position:fixed;top:0;left:0;width:100%;height:100%; background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);z-index:1000000}
.flash_pop{position: absolute;top: 50%;left: 50%;margin: -110px 0 0 -148px;width: 380px;height: 270px; background-color: #ffffff; z-index:2000000}
.flash_pop p{text-align: center;font-size: 12pt}
.flash_pop #flash_get{border: 2px solid;padding: 10px;border-radius: 25px}
.flash_pop #flash_active{color: blue}

